Comment 47 for bug 871133

Now that the bug's fixed on upstream GNOME, it'll eventually make it into Ubuntu's GNOME. And since Unity 7's discontinued, no point in backporting unless for the last LTS running Unity (16.04). In my opinion, the bug's effectively fixed.